class CreateBidingProjects < ActiveRecord::Migration
  def change
    create_table :biding_projects do |t|
      t.integer :project_id
      t.integer :bid_id
      t.integer :user_id
      t.string :description

      t.timestamps
    end
  end
end
